[EBJPG]
~Default Mode=Standard Options
~Mode=Standard Options
~Header=JPG Output Filter Setup

Standard Options=EBJPG.1

[Standard Options]
Driver=EBJPG.1
Resolution Mode=310
Color Mode=103
X Resolution=150
Y Resolution=150
Width=11
Height=8.5
Size Mode=603
Color Format=212
Quality Mode=242
Quality=100
Format Type=1




Operation=245
